body {
  background:#0f172a;
  color:#e5e7eb;
  font-family:system-ui;
}
.card {
  max-width:700px;
  margin:40px auto;
  background:#1e293b;
  padding:30px;
  border-radius:16px;
}
button {
  padding:12px;
  width:100%;
  border:none;
  border-radius:12px;
  background:#38bdf8;
  cursor:pointer;
}
#loading {
  text-align:center;
  font-size:22px;
  margin-top:100px;
}
.book {
  background:#020617;
  padding:15px;
  margin:10px;
  border-radius:12px;
}
.book img {
  width:100%;
}
.small {
  opacity:.7;
}
.center {
  text-align:center;
}
